Installer - Bug #20939

Custom repo for openscap is enabled by default for rhel6
09/15/2017 07:56 AM - Marek Hulan

Status: Closed

Priority: Normal
Assignee: Marek Hulén
Category: Foreman modules

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: 1392425 Red Hat JIRA:

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/372

Description
Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1392425

Steps to Reproduce:
Run the installer on EL6 with --help and see the default value for

——foreman-proxy-plugin-openscap-configure-openscap-repo Enable custom yum repo with packages need
ed for smart_proxy_openscap, (default: true)

Actual results:
--foreman-proxy-plugin-openscap-configure-openscap-repo Enable custom yum repo with packages needed for
smart_proxy_openscap, (default: true)

Expected results:

The custom repo should be disabled by default

--foreman-proxy-plugin-openscap-configure-openscap-repo Enable custom yum repo with packages needed for
smart_proxy_openscap, (default: false)

Additional info:
The problem seems to be only with rhel6

Associated revisions

Revision 26e1e1eb - 09/16/2017 07:52 AM - Marek Hulan
Fixes #20939 - stop enabling the openscap repo (#372)

History

#1 - 09/15/2017 09:05 AM - Marek Hulan
- Project changed from Foreman to Installer

- Subject changed from Custom repo for openscap is enabled by default for rhel6
to Custom repo for openscap is enabled by default for rhel6

- Category set to Foreman modules

- Assignee changed from Stephen Benjamin to Marek Hulan

#2 - 09/15/2017 11:57 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/372 added

#3 - 09/16/2017 08:01 AM - Anonymous
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100
Applied in changeset puppet-foreman_proxy|26e1e1ebf5053b6dd04ae40a01fffb6905bc3294.
